﻿
@{
    ViewBag.Title = "Manage Invoice";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div id="loadingGif"></div>
<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">
            <h4 style="color: darkblue;"><b>@Resources.Content.ManagePayment</b></h4>
        </div>
        <div class="col-md-6">
            <a class="btn btn-success btn-sm pull-right" style='margin-top:0px;margin-left:5px' data-toggle="modal" data-target="#exchangeModel"><span class='glyphicon glyphicon-usd'></span> @Resources.Content.ManageExchaneRate</a>
            <a class="btn btn-success btn-sm pull-right" style='margin-top:0px' data-toggle="modal" data-target="#WEPriceModel"><span class='glyphicon glyphicon-usd'></span> @Resources.Content.ManageWEPrice</a>
        </div>
    </div>
    <hr />
    <div class="row">
        <div class="col-md-2">
            <label>@Resources.Content.Status</label>
            <div class="form-group">
                <select class="form-control input-sm" id="status">
                    <option value="All">----- @Resources.Content.All -----</option>
                    <option value="NotPrint">----- @Resources.Content.NotPrint -----</option>
                    <option value="NotPaid">----- @Resources.Content.NotPaid -----</option>
                </select>
            </div>
        </div>
    </div>
    @*<div class="radio">
        <label><input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked="checked">@Resources.Content.All</label> 
    </div>
    <div class="radio"> 
        <label><input type="radio" name="optionsRadios" id="optionsRadios2" value="option2">@Resources.Content.NotPrint</label> 
    </div>
    <div class="radio"> 
        <label><input type="radio" name="optionsRadios" id="optionsRadios3" value="option3">@Resources.Content.NotPaid</label>
    </div>*@

    <div class="tab-pane fade active in" id="printinvoice">
        <br />
        <table id="tablePrintInvoice" class="table-hover table-bordered table-condensed table-striped" style="width:100%">
            <thead>
                <tr>
                    <th>@Resources.Content.No</th>
                    <th>@Resources.Content.Name</th>
                    <th>@Resources.Content.CheckInDate</th>
                    <th>@Resources.Content.RoomNo</th>
                    <th>@Resources.Content.RoomType</th>
                    <th>@Resources.Content.ServiceCharge</th>
                    <th>@Resources.Content.RoomPrice</th>
                    <th>@Resources.Content.PayNextMonth</th>
                    <th style="width:15%">@Resources.Content.Action</th>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
    </div>
</div>

@Html.Partial("_Payment")
@Html.Partial("_PrintNewInvoice")
@Html.Partial("_ExchangeRate")
@Html.Partial("_WEPrice")
@Html.Partial("_History")
@section scripts
{
    @Scripts.Render("~/Scripts/moment.min.js")
    @Scripts.Render("~/Scripts/Functions/invoice.js")
    @Scripts.Render("~/Scripts/Functions/exchangerate.js")
    @Scripts.Render("~/Scripts/Functions/weprice.js")
   @* @Scripts.Render("~/Scripts/Functions/payment.js")*@
    @Scripts.Render("~/Scripts/Functions/history.js")
    @*@Scripts.Render("~/Scripts/Functions/pirntinvoice.js")*@
}

